EUCA-DESCRIBE-BUNDLE-TASKS(1)

NAME
euca-describe-bundle-tasks - Describe current instance-bundling tasks

SYNOPSIS
euca-describe-bundle-tasks [--show-empty-fields] [-U URL]

[--region USER@REGION] [-I KEY_ID] [-S KEY]
    [--security-token TOKEN] [--filter NAME=VALUE] [--debug] [--debugger] [--version] [-h] [BUNDLE [BUNDLE ...]]

DESCRIPTION
Describe current instance-bundling tasks

  positional arguments:

BUNDLE
    limit results to specific bundle tasks

  optional arguments:

--show-empty-fields
    show empty values as "(nil)"

-U URL, --url URL
    compute service endpoint URL

--region USER@REGION
    region and/or user names to search when looking up config file data

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--security-token TOKEN

--filter NAME=VALUE
    restrict results to those that meet criteria

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit

  allowed filter names:

bundle-id
    bundle task ID

error-code
    if the task failed, the error code returned

error-message
    if the task failed, the error message returned

instance-id
    ID of the bundled instance

progress
    level of task completion, in percent

s3-bucket
    bucket where the image will be stored

s3-prefix
    beginning of the bundle name

start-time
    task start time

state
    task state

update-time
    most recent task update time